Source: python-brick-cinderclient-ext
Version: 0.2.0-1.el7~mos3
Binary:
  - python-brick-cinderclient-ext
  - python-brick-cinderclient-ext-doc
Build_time: unknown
Code_project:
  python-brick-cinderclient-ext: ff7e2cf8c2c75d631c711460c01f9b9767865132
  python-brick-cinderclient-ext-build: ad939d6cf943c02ccd9895e9f2ed8a5b5a62e00b
